/* _content/SPIPortal/Pages/Index.cshtml.rz.scp.css */
.container[b-2qsspa9b9t] {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    padding: 20px;
}

.tile[b-2qsspa9b9t] {
    border-radius: 5px;
    background-color:#f0f0f0;
    text-align: left;
    width: 400px;
    height:200px;
    padding:10px;
    margin:5px;
}

.tile a[b-2qsspa9b9t] {
    display:block;
    font-size:150%;
}

.hint[b-2qsspa9b9t] {
    border: solid 1px #808000;
    background-color: #ffff80;
    padding: 4px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 20px;
    text-align: right;
}
/* _content/SPIPortal/Pages/Report/Index.cshtml.rz.scp.css */
.Report[b-l5d69mp8lt] {
    width:100%;
    background-color: #f0f0f0;
    padding: 20px;
    box-shadow:
            inset 0 3em 10em white,
            0 0 0 2px white,
            0.3em 0.3em 1em gray;
    
    color: black;
    margin: 5vh 0 5vh 0;
}

.Report .Headline[b-l5d69mp8lt] {
    font-size: 150%;
    color: black;
}

.Report .Headline2[b-l5d69mp8lt] {
    color: gray;
}

.Report .Control[b-l5d69mp8lt] {
    text-align: right;
}

.Report .Content[b-l5d69mp8lt] {
    font-size: 120%;
}

.Report .Signature[b-l5d69mp8lt] {
    color: gray;
    text-align: right;
}
/* _content/SPIPortal/Pages/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-8pftx39u29] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-8pftx39u29] {
  color: #0077cc;
}

.btn-primary[b-8pftx39u29] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-8pftx39u29], .nav-pills .show > .nav-link[b-8pftx39u29] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-8pftx39u29] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-8pftx39u29] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-8pftx39u29] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-8pftx39u29] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-8pftx39u29] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/SPIPortal/Pages/Shared/_MOfNModel_String.cshtml.rz.scp.css */
.container[b-6ls3yy88zy] {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width:90%;
    margin-left:10%;
    margin-top:10px;
}

.container .item[b-6ls3yy88zy] {
    display: inline;
    width: 50%;
}
